body{
  background: #000000;
  color: #FFFFFF
}

.App{
  text-align: center;
  padding: 5%;
}

.App-title{
  font-size: 26px;
}
/* Profile */
.profile{
  display: flex;
  justify-content: center;
}
.profile-info{
  margin-left: 10px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.profile-img{
  width: 150px;
  height: 150px;
  border: 3px solid #ffffff;
  border-radius: 75px;
  object-fit: cover;
}
.profile-name{
  font-size: 26px;
}

.profile-followers, .profile-genres{
  font-size: 18px;
}

/* Gallery */
.track{
  display: inline-block;
  width: 220px;
  height: 220px;
  margin: 10px;
  text-align: left;
  cursor: pointer;
  position: relative
}

.track-img{
  display: inline-block;
  width: 220px;
  height: 220px;
  border: 3px solid white;
  border-radius: 3px;
  object-fit: cover;
  position: absolute;
}
.track-text{
  background-color: black;
  color: white;
  opacity: 0.75;
  width: 214px;
  margin-left: 3px;
  text-align: center;
  position: absolute;
  bottom:0;
  padding: 10px;
}
.track-play{
  position: absolute;
  width: 220px;
  height: 220px;
}
.track-play-inner{
  position: absolute;
  text-align: center;
  font-size: 25px;
  background-color: black;
  width: 60px;
  height: 60px;
  color: white;
  padding-top: 13px;
  margin-left: 80px;
  margin-top: 80px;
  opacity: 0;
}
.track-play-inner:hover{
  opacity: 0.8;
  animation-name: fade-in;
  animation-duration: 0.5s;
}

@keyframes fade-in{
  from{
    opacity: 0;
  }
  to{
    opacity: 0.8;
  }
}